Subject: Re: [git pull] Please pull from powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 26 Jul 2008 07:43:08 +1000

On Fri, 2008-07-25 at 10:07 -0500, Kumar Gala wrote:
> On Jul 25, 2008, at 3:13 AM, Benjamin Herrenschmidt wrote:
> 
> >
> > Benjamin Herrenschmidt (1):
> >      Move update_mmu_cache() declaration from tlbflush.h to pgtable.h
> 
> I'm guessing this was pretty trivial, but please post patches to the  
> list even if you've committed them to your tree.

This was a last minute build fix I stuck in to ... fix the build :-)
Some new stuff from Christoph Lameter broke ppc32 build without that
fix.

Next time I'll also send it to the list as well.

Ben.